/* Service Section ------------------------ */
.Service-Section {
    height: 102vh;
    width: 100vw;
    /* background-color: transparent; */
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    align-items: start;
    padding: 0vw 4vw 8vw 4vw;
}
/* 
.Services-elements {
    width: 23vw;
    position: absolute;
    right: 7%;
    top: 10%;
    animation: to-and-fro 1.4s ease-in-out infinite alternate;
} */

@keyframes to-and-fro {
    0% {
        transform: translateY(-4%);
    }

    100% {
        transform: translateY(4%);
    }
}


.colorwhite h1 {
    color: white !important;
    /* border: 1px solid red; */
    text-transform: uppercase;
    font-size: 6vw;
    letter-spacing: 0.1vw;
}

.horizontal-Scroll {
    /* border: 1px solid red; */
    height: 100%;
    width: 200vw;
    gap: 1vw;
    display: flex;
    justify-content: center;
    align-items: center;
    /* padding-right: 8vw; */

}

.Service-Box {
    height: 78%;
    width: 20%;
    border: 2px solid #767676;
    border-radius: 40px;
}

.box-white {
    background-color: #fff;
    border-color: #fff;
}

.box-white .s-inner h1 {
    color: #000 !important;
}

.s-inner {
    height: 50%;
    width: 100%;
    position: relative;

}

.s-inner img {
    width: 52%;
    float: right;
    padding: 5% 6% 0 0;
}

.s-inner h1 {
    color: white;
    font-size: 3.4vw;
    text-wrap: nowrap;
    position: absolute;
    bottom: 25%;
    left: 8%;
}

#small-font {
    font-size: 3.1vw !important;
}


/* Responsive (services) */
@media (max-width: 500px) {

    .Service-Section {
        height: 74vh !important;
        overflow-x: hidden;

    }

    .Services-elements {
        width: 53vw;
        position: absolute;
        right: 10%;
        top: 27%;
        animation: to-and-fro 1.4s ease-in-out infinite alternate;
    }

    .colorwhite h1 {
        margin: 4vw 0 0 3vw;
        font-size: 10vw;
    }

    .s-inner img {
        width: 58% !important;
        float: right;
        padding: 8% 8% 0 0;
    }

    .horizontal-Scroll {
        height: 42%;
        width: 320vw;
        margin-bottom: 3vw;
    }

    .Service-Box {
        border-radius: 20px;
    }

    .s-inner h1 {
        font-size: 5.4vw;
        bottom: 25%;
        left: 8%;
    }
}

/* Responsive (services) */

/* Service Section ------------------------ */